# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.CashAvailability1

Packages that use CashAvailability1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of CashAvailability1 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with type parameters of type CashAvailability1
Modifier and Type
Field
Description
`protected List<CashAvailability1>`
CashBalance7.`avlbty`
`protected List<CashAvailability1>`
EntryTransaction8.`avlbty`
`protected List<CashAvailability1>`
ReportEntry8.`avlbty`
`protected List<CashAvailability1>`
TotalsPerBankTransactionCode4.`avlbty`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return CashAvailability1
Modifier and Type
Method
Description
`CashAvailability1`
ObjectFactory.`createCashAvailability1()`
Create an instance of `CashAvailability1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return types with arguments of type CashAvailability1
Modifier and Type
Method
Description
`List<CashAvailability1>`
CashBalance7.`getAvlbty()`
Gets the value of the avlbty property.
`List<CashAvailability1>`
EntryTransaction8.`getAvlbty()`
Gets the value of the avlbty property.
`List<CashAvailability1>`
ReportEntry8.`getAvlbty()`
Gets the value of the avlbty property.
`List<CashAvailability1>`
TotalsPerBankTransactionCode4.`getAvlbty()`
Gets the value of the avlbty property.